Subject: [JAGNUTS] Note from Mark Stevenson -JONAT NA Coordinator

From: "Ian Bailey" <[email-masked]>
Date: Tue, 6 Jun 2006 08:25:32 -0600

FYI, I received this note today from Mark, the overall JONAT coordinator:

Ian,

Excellent write-up. One note, let people know that they get the binder and
badge only with a full registration, so even if they are only going a short
distance, if they want some excellent mementos, they should opt for a full
registration.

Ian Bailey

Cell (306) 591-4574